<div class="wrapper">
	
	
	<div ng-include="'modules/public/andon_header_bar.html'" class="header-bar-container"></div>

	<div class="andon-main-block">
		<div ng-include="'modules/public/andon_left_slider.html'"></div>

		<div class="content-wrapper" id="p1">
			<div class="content-wrapper-inside" style="min-height: 630px">

				<div ui-view ng-init="initUI();" class="content-wrapper-margin"></div>

				<div class="global-modal-content-inner flex-center" style="display: none !important;" ng-if="bodyConfig.showContentModel">
					<span class="global_content_model_msg ">{{bodyConfig.keepContentMsg}}</span>
				</div>
			</div>

		</div>
	</div>
	<div class="global-modal-body-inner flex-center" ng-if="bodyConfig.showBodyModel">
		<span class="global_body_model_msg "><i class="fa fa-spinner fa-spin"></i>{{bodyConfig.keepBodyMsg}}</span>
	</div>

	
</div>














